.home-container {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.home-main {
  width: 100%;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
.home-hero {
  width: 100%;
  height: 537px;
  display: flex;
  padding: var(--dl-space-space-doubleunit);
  z-index: 100;
  position: relative;
  max-width: 1110px;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-text {
  top: 10px;
  left: 0px;
  color: #0d1129;
  right: 0px;
  width: 594px;
  margin: auto;
  position: absolute;
  border-color: rgba(255, 255, 255, 0);
  border-width: 1px;
}
.home-heading {
  top: 256px;
  left: 0px;
  color: #0d1129;
  right: 0px;
  width: 267px;
  margin: auto;
  position: absolute;
}
.home-heading1 {
  top: 106px;
  left: 0px;
  color: #0d1129;
  right: 0px;
  width: 906px;
  margin: auto;
  position: absolute;
}
.home-form {
  top: 316px;
  left: 0px;
  right: 0px;
  width: 514px;
  height: 183px;
  margin: auto;
  position: absolute;
}
.home-email-input {
  top: 56px;
  left: 105px;
  width: 391px;
  position: absolute;
}
.home-name-input {
  top: 7px;
  left: 105px;
  width: 391px;
  position: absolute;
}
.home-name-text {
  top: 51px;
  left: 0px;
  position: absolute;
  font-style: normal;
}
.home-email-text {
  top: 2px;
  left: 0px;
  position: absolute;
  font-style: normal;
}
.home-button {
  left: 0px;
  color: var(--dl-color-gray-white);
  right: 0px;
  width: 161px;
  bottom: 22px;
  height: 37px;
  margin: auto;
  position: absolute;
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  line-height: 1;
  background-color: #2e5ef5;
}
.home-container1 {
  top: 0px;
  right: 0px;
  width: 100%;
  height: 536px;
  display: flex;
  opacity: 1;
  position: absolute;
  align-self: center;
  align-items: center;
  justify-content: flex-start;
  background-image: linear-gradient(90deg, rgb(230, 228, 255) 3.00%,rgb(117, 227, 234) 100.00%);
}
.home-container2 {
  width: 100%;
  height: 724px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
.home-text05 {
  width: 215px;
  margin-top: var(--dl-space-space-doubleunit);
}
.home-image {
  width: 488px;
  height: 581px;
  margin-top: 11px;
  object-fit: cover;
}
.home-container3 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-color: var(--dl-color-turquoise-100);
}
.home-text07 {
  align-self: center;
  margin-top: 30px;
}
.home-video {
  width: 1104px;
  height: 621px;
  align-self: center;
  margin-bottom: 39px;
}
.home-container4 {
  width: 100%;
  height: 371px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.home-container5 {
  width: 90%;
  height: 257px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.home-ul {
  width: 487px;
}
.home-ul1 {
  width: 461px;
  margin-left: 37px;
}
.home-container6 {
  width: 100%;
  height: 173px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
  background-color: var(--dl-color-purple-100);
}
.home-text16 {
  margin-top: 37px;
  text-align: center;
}
.home-link {
  color: var(--dl-color-turquoise-default);
  font-size: 1.5rem;
  text-align: center;
  font-weight: 700;
  text-decoration:  underline  none;
}
.home-footer {
  flex: 0 0 auto;
  color: var(--dl-color-gray-white);
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-gray-black);
}
.home-container7 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-doubleunit);
  z-index: 100;
  flex-wrap: wrap;
  max-width: 1110px;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}
.home-divider {
  width: 100%;
  height: 1px;
  opacity: 0.2;
  background-color: var(--dl-color-gray-white);
}
.home-container8 {
  width: 100%;
  display: flex;
  margin-top: var(--dl-space-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.home-text18 {
  color: var(--dl-color-gray-300);
  margin-top: var(--dl-space-space-unit);
}
@media(max-width: 991px) {
  .home-hero {
    height: 617px;
    flex-direction: column;
  }
  .home-text {
    top: 5px;
    left: 0px;
    right: 0px;
    margin: auto;
    text-align: center;
  }
  .home-heading {
    top: 304px;
    left: 0px;
    right: 0px;
    width: 274px;
    margin: auto;
  }
  .home-heading1 {
    top: 104px;
    left: 0px;
    right: 0px;
    width: 561px;
    margin: auto;
  }
  .home-form {
    top: 365px;
    left: 0px;
    right: 0px;
    margin: auto;
  }
  .home-email-text {
    left: 0px;
    right: 0px;
    margin: auto;
  }
  .home-video {
    width: 100%;
    height: 563px;
  }
  .home-container5 {
    width: 100%;
  }
}
@media(max-width: 767px) {
  .home-hero {
    height: 564px;
    margin-bottom: 0px;
  }
  .home-text {
    top: 31px;
    left: 0px;
    right: 0px;
    margin: auto;
    font-size: 50px;
    text-align: center;
  }
  .home-heading {
    top: 261px;
    left: 0px;
    right: 0px;
    margin: auto;
  }
  .home-heading1 {
    top: 99px;
    left: 0px;
    right: 0px;
    width: 492px;
    margin: auto;
  }
  .home-form {
    left: 0px;
    right: 0px;
    bottom: 60px;
    margin: auto;
    position: absolute;
  }
  .home-video {
    height: 423px;
  }
  .home-container5 {
    width: 100%;
    margin-left: 0px;
  }
  .home-container8 {
    flex-direction: column;
  }
  .home-text18 {
    margin-top: var(--dl-space-space-unit);
    margin-bottom: var(--dl-space-space-unit);
  }
}
@media(max-width: 479px) {
  .home-hero {
    height: 592px;
  }
  .home-text {
    top: 40px;
    left: 0px;
    right: 0px;
    width: 418px;
    margin: auto;
  }
  .home-heading {
    top: 252px;
    left: 0px;
    right: 0px;
    width: 307px;
    height: 50px;
    margin: auto;
  }
  .home-heading1 {
    top: 107px;
    left: 0px;
    right: 0px;
    width: 384px;
    height: 118px;
    margin: auto;
    font-size: 1.75em;
    line-height: 1.25;
  }
  .home-form {
    left: 0px;
    right: 0px;
    width: 340px;
    bottom: 37px;
    height: 247px;
    margin: auto;
    position: absolute;
  }
  .home-email-input {
    top: 128px;
    left: 1px;
    width: 320px;
  }
  .home-name-input {
    top: 47px;
    left: 1px;
    width: 323px;
  }
  .home-name-text {
    top: 84px;
    left: 0px;
  }
  .home-button {
    top: 178px;
    left: 0px;
    right: 0px;
    margin: auto;
  }
  .home-container1 {
    top: 0px;
    left: 0px;
    height: 592px;
  }
  .home-image {
    width: 459px;
    height: 552px;
  }
  .home-video {
    height: 307px;
  }
  .home-container4 {
    height: 464px;
  }
  .home-container5 {
    width: 100%;
    height: 372px;
  }
}
